/* GERAL */

/* fonte para o ícone do menu mobile */
@font-face {
  font-family: "HP Simplified";
  src: local("HPSimplified"), url(font/HPSimplified.ttf) format("truetype");
}

@font-face {
  font-family: "GoboldRegular";
  src: local("GoboldRegular"), url(font/GoboldRegular.ttf) format("truetype");
}

@font-face {
  font-family: "Bahnschrift";
  src: local("bahnschrift"), url(font/bahnschrift.ttf) format("truetype");
}

@font-face {
  font-family: "LondonBetween";
  src: local("LondonBetween"), url(font/LondonBetween.ttf) format("truetype");
}

body {
  font-family: "HP Simplified", Helvetica, Arial, sans-serif;
}

/* deixar imagem responsiva*/
img {
  max-width: 100%;
  display: block;
}

p {
  line-height: 1.2em;
  font-size: 1.2em;
  color: #030303;
}

.texto-ul-lista {
  line-height: 1.2em;
  font-size: 1.2em;
  color: #030303;
}

h2 {
  text-transform:lowercase;
  font-family: "Bahnschrift";
  font-size: 7.2em;
  letter-spacing: -0.05em;
  line-height: 1.05em;
  color: #ec1a51;
  margin-top: 44px;
  margin-left: -5px;
}

h2 span {
  display: inline-block;
}

h3 {
  text-transform:lowercase;
  font-family: "Bahnschrift";
  font-size: 2.44em;
  letter-spacing: -0.05em;
  line-height: 0.94em;
  color: #ec1a51; 
  width: 45%;
  margin-top:-12px;
  /* não usar margin no H3, pois tem diagramações diferentes no layout */
}

h3::after
{
    /*barra tipografica*/
    content: ' ';
    display:block;
    position:absolute;
    width: 90px;
    height: 10px;
    z-index: 0;
    background: #ec1a51;
    overflow-x: hidden;
    margin-top: 15px;
}

h4
{
  font-family: "Bahnschrift";
  font-size: 2.8em;
  letter-spacing: -0.01em;
  line-height: 0.94em;
  color: #ec1a51; 
  margin-left: -2px;
}

h4 span{
  font-size: 1.7em;
  letter-spacing: -0.02em;
  margin-right: 7px;
}

.margem-entre-conteudo {
  margin-bottom: 10px;
}

.margem-bottom-titulo {
  margin-bottom: 42px;
}

.margin-bottom-subtitulo {
  margin-bottom: 72px;
}

/* HEADER */
.header {
  position: fixed;
  display: block;
  top: 0;
  z-index: 10;
  width: 100%;
  height: 100px;
  background-color: transparent;
  transition: all 0.5s;
}

.logo {
  display: block;
  width: 148px;
  height: auto;
  transition: all 0.4s;
}

.padding-logo {
  padding-top: 10px;
}

/* MENU */

.header .link-call-inscreva {
  float: right;
  margin-top: 29px;
  padding: 11px 11px 10px 11px;
  border-radius: 4px;
  background-color: #ec1a51;
  color: #fbfaf8;
  font-family: "GoboldRegular";
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.2em;
  letter-spacing: 0.01em;
  transition: all 0.26s ease-out;
}

.header .link-call-inscreva:hover {
  background-color: #cc1647;
}

/* botão resposivo*/
label[for="btn-menu-responsivo"] {
  padding:8px 10px 6px 10px;
  border-radius: 4px;
  background-color: #ec1a51;
  color: #fbfaf8;
  font-family: "GoboldRegular";
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.86em;
  cursor: pointer;
  display: none; /*deixa o botao do menu responsivo escondido */
  position: absolute;
  top: 29px;
  right: 0;
}

/*deixa invisivel o link inscreva-se do menu mobile*/
.header .inscreva-is-visible {
  display: none;
}

#btn-menu-responsivo {
  display: none;
}

/* BANNER */
.banner-principal {
  width: 100%;
  height: 720px;
  background: url("../img/s4w-marketing-digital-banner-desk.jpg") no-repeat center;
  background-size: cover;
  /*margin-top: 99px;*/
}

/* PROFESSORES */
.section-professores {
  width: 100%;
  background: url("../img/s4w-marketing-digital-conecte-se.jpg") no-repeat center
    fixed;
  background-size:cover;
  background-color: #e1e1e3;
}

.section-professores::after
{
  /*barra colorida*/
  content: ' ';
  display:block;
  position:relative;
  background: url("../img/s4w-marketing-digital-barra-colorida.svg") no-repeat;
  width: 904px;
  height: 22px;
  z-index: 0;

  /* para centralizar com o uso de margin - relative */  
  left: 0;
  right: 0;
  margin: 0 auto;
}

.section-professores ul li span {
  font-family: "Bahnschrift";
  font-size: 2.54em;
  letter-spacing: -0.01em;
  line-height: 1em;
  text-transform:lowercase;
  color: #ec1a51;
  margin-left: -2px;
}

.section-professores ul li {
  margin-bottom: 30px;
}

/* DIFERENCIAIS */
.section-diferenciais {
  width: 100%;
  background: url("../img/s4w-marketing-digital-diferenciais.jpg") no-repeat center
    fixed;
  background-size:cover;
  background-color: #ec1a51;
}

.div-clientes {
  width: 864px;
  height: 675px;
  background: url("../img/s4w-marketing-digital-clientes.png") no-repeat center;
  margin: 30px auto;
}

.section-diferenciais::after
{
  /*barra cinza*/
  content: ' ';
  display:block;
  position:relative;
  background: url("../img/s4w-marketing-digital-barra-cinza.svg") no-repeat;
  width: 904px;
  height: 22px;
  z-index: 0;

  /* para centralizar com o uso de margin - relative */  
  left: 0;
  right: 0;
  margin: 0 auto;
}

.section-diferenciais h2, .section-diferenciais h3 {
  color: #fbfbfc;
}

.section-diferenciais h3::after
{
    /*barra tipografica*/
    background: #fbfbfc;
}

.section-diferenciais .img-clientes {
  margin:0 auto;
  margin-bottom: 28px;
}

/* PRE-INSCRICAO*/
.section-pre-inscricao {
  width: 100%;
  background: url("../img/s4w-marketing-digital-contato.jpg") no-repeat center
    fixed;
  background-size:cover;
  background-position-y: -55px;
  background-color: #e1e1e3;
}

.section-pre-inscricao::after
{
  /*barra colorida*/
  content: ' ';
  display:block;
  position:relative;
  background: url("../img/s4w-marketing-digital-barra-colorida.svg") no-repeat;
  width: 904px;
  height: 22px;
  z-index: 0;

  /* para centralizar com o uso de margin - relative */  
  left: 0;
  right: 0;
  margin: 0 auto;
}

.section-pre-inscricao p {
 font-size: 1.4em;
 margin-bottom: 32px;
}

.section-pre-inscricao p.avanco {
  margin-left: 45px;
 }

 .section-pre-inscricao p.menor {
  width: 50%;
 }

.section-pre-inscricao p span {
  font-size: 0.66em;
 }
 

 /* form */

 .form-group
 {
  display: flex;
  flex-direction: row;

  font-family: "Bahnschrift";
  font-size: 1.54em;
  letter-spacing: -0.04em;
  line-height: 0.94em;
  color: #030303; 
  margin-bottom: 10px;
 }

 .form-group.form-group-col
 {
  flex-direction: column;
 }

 .form-group label
 {
  padding-top: 18px;
  padding-right: 6px;
 }

 .form-group label.direita
 {
  margin-left: 16px;
 }

 .form-group input, .form-group select
 {
  border: none;
  border-bottom: solid 2px #5a5858;
  background: none;
  color: #5a5858; 
  letter-spacing: -0.04em;
  padding-top:10px;
 }

input[type="submit"] {
    border-bottom: none;
    cursor:pointer;
}

 .form-group input:focus, .form-group select:focus
 {
  outline: none;
  border: none;
  border-bottom: solid 2px #ec1a51;
 }

 .form-group #txtNome
 {
  width: 80%;
 }

 .form-group #txtEmail
 {
  width: 45%;
 }

 .form-group #txtCidade
 {
  width: 45%;
 }

 .form-group #ddlEstado
 {
  width: 22%;
 }

 .form-group #txtFone
 {
  width: 25%;
 }

 .form-group #txtEmpresa{
  width: 77%;
 }

 .form-group #ddlInvestimento
 {
  width: 42%;
 }

.form-group .nota {
    font-size: 0.68em;
    width: 80%;
    margin-top:15px;
 }

.form-group .nota a {
    color: #030303;
    text-decoration: none;
}

.form-group .nota a:hover {
    text-decoration:underline;
}


input[type="checkbox"] {
    position: relative;
    cursor: default;
}

input[type="checkbox"]:before {
    content: "";
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    top: -4px;
    left: -1px;
    padding-right: 6px;
    border: 2px solid #030303;
    border-radius: 3px;
    background-color: #e1e1e3;
}

input[type="checkbox"]:checked:after {
    content: "";
    display: block;
    position: absolute;
    width: 7px;
    height: 12px;
    top: -3px;
    left: 4px;
    border: solid #ec1a51;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#cblSolucoes label{
    padding-left:10px;
}

#cblSolucoes {
    border-spacing: 0 5px;
}

#cblSolucoes td {
    vertical-align: top;
}

#lblMensagem {
    font-size: 0.9em;
    width: 80%;
    margin-top: 25px;
}


.section-pre-inscricao .link-btn-proposta {
  width: 306px;
  display: block;
  margin: 52px auto 90px auto; /*auto centraliza */
  padding: 19px 0px 18px 0px;
  background-color: #ec1a51;
  border-radius: 4px;
  text-transform: uppercase;
  font-family: "GoboldRegular";
  font-size: 1.3em;
  letter-spacing: 0em;
  color: #fbfbfc;
  text-align: center;
  transition: all 0.3s;
}

.section-pre-inscricao .link-btn-proposta:hover {
  background-color: #cc1647;
}

/* FOOTER */
.footer {
  width: 100%;
  background: #5a5858;
  padding: 18px 0px 23px 0px;
  font-size: 0.8em;
}

.footer p{
  font-family: "LondonBetween";
  color: #fdfbfd;
  margin-top: 5px;
}

.footer .flex-container {
  display: flex;
  align-items: center;
}

.footer .flex-container.mobile {
  margin: none;
}

.footer .logo-s4w {
  width: 95px;
  filter: brightness(1);
  margin-right: 6px;
}

.footer .flex-container .separador {
    width: 3px;
    height: 30px;
    background: #fdfbfd;
    margin: 8px 18px 0px 14px;
}

.footer .flex-container.icon-container {
  float: right;
  margin-top: 12px;
}

.footer .flex-container .icon {
  width: 93%;
  padding-left: 20px;
  transition: all 0.25s;
}

.footer .flex-container .icon:hover {
  filter: brightness(0.7);
}


/* MEDIA QUERY */

/* 1360px - 1440px*/
@media only screen and (min-width: 1279px) and (max-width: 1440px) {
  p {
    font-size: 1.15em;
  }

  .texto-ul-lista {
    font-size: 1.15em;
  }

  h2 {
    font-size: 6.6em;
  }

  h3 {
    font-size: 2.1em;
  }

  h4
  {
    font-size: 2.6em;
  }

  .logo {
    width: 59%;
  }

  .padding-logo {
    padding-top: 10px;
  }

  .header .link-call-inscreva {
    margin-top: 31px;
    padding: 9px 11px 8px 11px;
    font-size: 1.15em;
  }

  .banner-principal {
    height: 640px;
  }

  .section-professores ul li span {
    font-size: 2.3em;
  }

  .section-pre-inscricao p.avanco {
    margin-left: 40px;
   }

   .form-group
   {
    font-size: 1.4em;
   }

   .section-pre-inscricao .link-btn-proposta {
    width: 250px;
    margin: 65px auto 90px auto; /*auto centraliza */
    padding: 18px 0px 17px 0px;
    font-size: 1.2em;
    letter-spacing: 0em;
  }

  .footer .flex-container .icon {
    width: 91%;
    padding-left: 20px;
  }

  .footer .logo-s4w {
    margin-top: 1px;
    width: 95px;
  }

  .window {
    width: 680px;
  }
}

/* TABLET */
@media only screen and (min-width: 768px) and (max-width: 1278px) {
  
  .header {
    height: 92px;
  }
  
  .logo {
    width: 65%;
  }

  .padding-logo {
    padding-top: 11px;
  }

  .margem-bottom-titulo {
    margin-bottom: 40px;
  }

  p {
    font-size: 1.05em;
  }

  .texto-ul-lista {
    font-size: 1.05em;
  }

  h2 {
    font-size: 5.2em;
  }

  h3 {
    font-size: 1.7em;
  }

  .header .link-call-inscreva {
    margin-top: 30px;
    padding: 9px 11px 8px 11px;
    font-size: 1em;
  }

  .banner-principal {
    height: 520px;
  }

  .section-professores::after
  {
    /*barra colorida*/
    background: url("../img/s4w-marketing-digital-barra-colorida.svg") center/70% no-repeat;
    width: 904px;
    height: 15px;
  }

  .section-professores ul li span {
    font-size: 2.3em;
  }

  .section-pre-inscricao p {
    font-size: 1.25em;
   }

  .section-diferenciais::after
  {
    /*barra cinza*/
    background: url("../img/s4w-marketing-digital-barra-cinza.svg") center/70% no-repeat;
    width: 904px;
    height: 15px;
  }

  .div-clientes {
    width: 604px;
    height: 472px;
    background: url("../img/s4w-marketing-digital-clientes.png") center/95% no-repeat ;
    margin: 0 auto;
  }
  

  .section-pre-inscricao::after
  {
    /*barra colorida*/
    background: url("../img/s4w-marketing-digital-barra-colorida.svg") center/70% no-repeat;
    width: 904px;
    height: 15px;
  }

  .section-pre-inscricao p.avanco {
    margin-left: 32px;
  }

  .form-group
  {
    font-size: 1.3em;
  }

  .section-pre-inscricao .link-btn-proposta {
    width: 250px;
    font-size: 1.25em;
  }

  .section-pre-inscricao h4 {
    font-size: 2em;
  }

  .footer {
    padding: 17px 0px 20px 0px;
    font-size: 0.8em;
  }

  .footer .flex-container .icon {
    width: 85%;
    padding-left: 15px;
  }

  .footer .footer-desk .flex-container .logo-s4w {
    width: 80px;
    height: auto;
  }

  .window {
    width: 530px;
  }
}

/* MOBILE ATÉ 767px */
@media only screen and (max-width: 767px) {
  p {
    font-size: 1.12em;
  }

  .texto-ul-lista {
    font-size: 1.12em;
  }

  h2 {
    font-size: 3.9em;
    line-height: 0.75em;
    margin-bottom: 16px;
  }

  h3 {
    width: 99%;
    font-size: 1.5em;
  }

  h3::after
{
    /*barra tipografica*/
    width: 80px;
    height: 7px;
    margin-top: 9px;
}

  .margem-entre-conteudo {
    margin-bottom: 0px;
  }

  .margem-bottom-titulo {
    margin-bottom: 22px;
  }

  .margin-bottom-subtitulo {
    margin-bottom: 54px;
  }

  .header {
    height: 82px;
  }

  .logo {
    max-width: 35%;
    height: auto;
  }

  .padding-logo {
    padding-top: 13px;
  }

  /*esconde o botao inscreva-se do menu desk*/
  .header .link-call-inscreva {
    display: none;
  }

  /*exibe o link inscreva-se no menu mobile*/
  .header .inscreva-is-visible {
    display: block;
    margin-bottom: 8px;
  }

  label[for="btn-menu-responsivo"] {
    display: block; /* mostra o botao do menu responsivo */
  }

  #btn-menu-responsivo:checked ~ .nav-menu {
    /* abre o menu*/
    max-height: 440px;
  }

  .banner-principal {
    height: 764px;
    background: url("../img/s4w-marketing-digital-banner-mobile.jpg") no-repeat center;
    background-size: cover;
    /*margin-top: 61px;*/
  }

  .texto-ul-lista li {
    padding-bottom: 4px; /* espaço entre LI no mobile*/
  }

  .section-professores::after
  {
    /*barra colorida*/
    background: url("../img/s4w-marketing-digital-barra-colorida.svg") center/100% no-repeat;
    width: 62.5%;
    height: 6px;
  }

  .section-professores h2
  {
    margin-top: 26px;
  }

  .section-professores ul li span {
    font-size: 1.9em;
  }

  .section-professores .texto-ul-lista li {
    padding-bottom: 0px;
  }

  .section-diferenciais::after
  {
    /*barra cinza*/
    background: url("../img/s4w-marketing-digital-barra-cinza.svg") center/100% no-repeat;
    width: 62.5%;
    height: 6px;
  }

  .div-clientes {
    width: 99%;
    height: 1000px;
    background: url("../img/s4w-marketing-digital-clientes-m.png") center/96% no-repeat ;
    margin: 0 auto;
  }
  
  .section-pre-inscricao
  {
    background:#e1e1e3;
  }

  .section-pre-inscricao::after
  {
    /*barra colorida*/
    background: url("../img/s4w-marketing-digital-barra-colorida.svg") center/100% no-repeat;
    width: 62.5%;
    height: 6px;
  }

  .section-pre-inscricao h4 {
    font-size: 1.62em;
  }

  .section-pre-inscricao p {
    font-size: 1.1em;
    margin-bottom: 32px;
   }
   
   .section-pre-inscricao p.menor {
    width: 98%;
   }
   
  .section-pre-inscricao p.avanco {
    margin-left: 23px;
  }

  .section-pre-inscricao p span
  {
    line-height: 0em;
  }

  .form-group
  {
    flex-direction: column;
    font-size: 1.15em;
  }

  .form-group label
  {
   padding-top: 18px;
   padding-right: 0px;
  }
 
  .form-group label.direita
  {
   margin-left: 0px;
  }

  .form-group input, .form-group select
  {
   padding-top:2px;
  }

  .form-group #txtNome
  {
   width: 98%;
  }
 
  .form-group #txtEmail
  {
    width: 98%;
  }
 
  .form-group #txtCidade
  {
    width: 98%;
  }
 
  .form-group #ddlEstado
  {
    width: 98%;
  }
 
  .form-group #txtFone
  {
    width: 98%;
  }
 
  .form-group #txtEmpresa{
    width: 98%;
  }
 
  .form-group #ddlInvestimento
  {
   width: 98%;
  }

    input[type=checkbox]:before {
        width: 16px;
        height: 16px;
        top: 0px;
        left: 0px;
    }

    input[type=checkbox]:checked:after {
        top: 0px;
        left: 5px;
    }

    #cblSolucoes {
        border-spacing: 0 8px;
    }
 
  .section-pre-inscricao .link-btn-proposta {
    max-width: 99%;
    margin-top: 42px;
    font-size: 1.28em;
  }

  .footer {
    padding: 33px 0px 30px 0px;
    line-height: 1em;
    font-size: 0.76em;
  }

  .footer .logo-s4w {
    max-width: 70px;
    margin-top: -2px;
  }

  .footer .flex-container.mobile {
    float: none;
    justify-content:center;
    margin-top: 30px;
    width: 75%;
    margin: 0 auto;
  }

  .footer .flex-container.icon-container {
    margin-top: 30px;
  }

  .footer .flex-container .separador {
    margin: 7px 18px 0px 10px;
    }

  .footer .flex-container .icon {
    max-width: 86%;
  }
